.architector {
        display: flex;
    flex-direction: row;
    align-items: center;
    gap: 9px;
}
.architector img {
        border-radius: 50%;
}
.p-grateful__wrap a {
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.n-main {
    background-color: #fff;
    color: #000;
}